Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.cli
Class CliUserHelp

    java.lang.Object
      org.apache.cassandra.cli.CliUserHelp

    public class CliUserHelp

extends java.lang.Object

Field Summary
`java.lang.String` | `banner`
`java.util.List<CliCommandHelp>` | `commands`
`java.lang.String` | `help`

Constructor Summary
`CliUserHelp()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### banner

    public java.lang.String banner

### help

    public java.lang.String help

### commands

    public java.util.List<CliCommandHelp> commands

Constructor Detail

### CliUserHelp

    public CliUserHelp()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation